Bug 984490 - strongswan-NetworkManager subpackage should have a copy of COPYING
Summary: strongswan-NetworkManager subpackage should have a copy of COPYING
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: strongswan
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-15 11:31 UTC by Jamie Nguyen
Modified: 2020-11-05 10:04 UTC (History)
2 users (show)

Fixed In Version: strongswan-5.0.4-5.fc18
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-08-03 19:13:32 UTC
Type: Bug


Attachments (Terms of Use)

Description Jamie Nguyen 2013-07-15 11:31:55 UTC
Description of problem:

The 'strongswan-NetworkManager' subpackage doesn't Require 'strongswan', so it must have it's own copy of the LICENSE.


Version-Release number of selected component (if applicable):

strongswan-5.0.4-3.f20

All branches are affected (f19/f18/el6).

Comment 1 Fedora Update System 2013-07-16 12:18:45 UTC
strongswan-5.0.4-4.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/strongswan-5.0.4-4.fc19

Comment 2 Fedora Update System 2013-07-16 12:22:21 UTC
strongswan-5.0.4-4.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/strongswan-5.0.4-4.fc18

Comment 3 Fedora Update System 2013-07-16 12:26:13 UTC
strongswan-5.0.4-4.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/strongswan-5.0.4-4.el6

Comment 4 Fedora Update System 2013-07-16 19:05:00 UTC
Package strongswan-5.0.4-4.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing strongswan-5.0.4-4.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-10866/strongswan-5.0.4-4.el6
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2013-07-25 07:08:34 UTC
strongswan-5.0.4-5.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/strongswan-5.0.4-5.fc19

Comment 6 Fedora Update System 2013-07-25 07:09:39 UTC
strongswan-5.0.4-5.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/strongswan-5.0.4-5.fc18

Comment 7 Fedora Update System 2013-08-03 19:13:32 UTC
strongswan-5.0.4-4.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2013-08-04 00:10:27 UTC
strongswan-5.0.4-5.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2013-08-04 00:12:07 UTC
strongswan-5.0.4-5.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.